## ruby-nora 0.0.20041021

=== debian/changelog ===
ruby-nora (1:0.0.20041021-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS (Closes: #672504)
    - Build depend on ruby1.8.
    - Correct usage of XS-Ruby-Versions (1.8 -> ruby1.8)
    - Depend on ruby1.8 (instead of ruby | ruby-interpreter) since this
      version is required

 -- Per Andersson <avtobiff@gmail.com>  Sun, 24 Jun 2012 00:23:14 +0200

ruby-nora (1:0.0.20041021-5) unstable; urgency=low

  * Rename package to ruby-nora

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 30 Apr 2012 17:51:55 +0900

libnora-ruby (1:0.0.20041021-4) unstable; urgency=low

  * add depend on gdbm and dbm (Closes: #497814)

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 09 Sep 2008 12:29:32 +0900

libnora-ruby (1:0.0.20041021-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules
    - fixed FTBFS if built twice in a row (Closes: #424528)

 -- Sandro Tosi <matrixhasu@gmail.com>  Tue, 08 Apr 2008 23:12:43 +0200

libnora-ruby (1:0.0.20041021-3) unstable; urgency=low

  * cancel 1:0.0.20041021-2: added .orig.tar.gz.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue,  5 Sep 2006 18:19:27 +0900

libnora-ruby (1:0.0.20041021-2) unstable; urgency=low

  * install binary libs in proper directory.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue,  5 Sep 2006 18:13:58 +0900

libnora-ruby (1:0.0.20041021-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Do not build soon-to-be-obsolete packages for ruby1.6
    Closes: #366574 

 -- Michael Ablassmeier <abi@debian.org>  Fri,  4 Aug 2006 07:37:12 +0200

libnora-ruby (1:0.0.20041021-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 11 Nov 2004 05:13:09 +0900

libnora-ruby (1:0.0.20041008-1) unstable; urgency=high

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 13 Oct 2004 09:29:01 +0900

libnora-ruby (1:0.0.20040916-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 18 Sep 2004 23:11:55 +0900

libnora-ruby (1:0.0.20040830-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 15 Sep 2004 14:45:08 +0900

libnora-ruby (1:0.0.20040310-1) unstable; urgency=low

  * New upstream release
  * Version stamp style has been changed

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 11 Mar 2004 21:44:20 +0900

libnora-ruby (20040216-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 22 Feb 2004 02:16:17 +0900

libnora-ruby (20021204-5) unstable; urgency=low

  * install docs in both version.

 -- Tatsuki Sugiura <sugi@nemui.org>  Fri, 12 Sep 2003 09:55:09 +0900

libnora-ruby (20021204-4) unstable; urgency=low

  * upload official debian archive. (Closes: #208776)
  * package has been splitted for ruby 1.6 & 1.8.

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon,  8 Sep 2003 17:25:00 +0900

libnora-ruby (20021204-3) unstable; urgency=low

  * examples has been moved to proper directory.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 15 Jul 2003 00:21:06 +0900

libnora-ruby (20021204-2) unstable; urgency=low

  * add samples

 -- Tatsuki Sugiura <sugi@nemui.org>  Fri, 11 Jul 2003 20:33:09 +0900

libnora-ruby (20021204-1) unstable; urgency=low

  * Initial Release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue,  8 Jul 2003 13:14:16 +0900
