=== debian/control ===
Source: ruby-nora
Section: ruby
Priority: extra
Uploaders: Taku YASUI <tach@debian.org>
Maintainer: Tatsuki Sugiura <sugi@nemui.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>> 8.0.0), ruby1.8, ruby1.8-dev
Standards-Version: 3.9.3
XS-Ruby-Versions: ruby1.8

Package: ruby-nora
Provides: libnora-ruby, libnora-ruby1.8
Breaks: libnora-ruby (<< 1:0.0.20041021-5~), libnora-ruby1.8 (<< 1:0.0.20041021-5~)
Replaces: libnora-ruby (<< 1:0.0.20041021-5~), libnora-ruby1.8 (<< 1:0.0.20041021-5~)
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${shlibs:Depends}, ruby1.8
Suggests: ruby-fcgi, libapache-mod-ruby, drb
Description: Web Application Library for ruby
 Features:
  * CGI/mod_ruby/FastCGI/Rinda/Mail interface
  * Persistent Framework
  * multipart/form-data support
  * Cookie support

Package: libnora-ruby1.8
Provides: libnora-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-nora
Description: Transitional package for ruby-nora
 This is a transitional package to ease upgrades to the ruby-nora
 package. It can safely be removed.
