=== debian/rules ===
#!/usr/bin/make -f

PKGDIR=$(CURDIR)/debian/ruby-nora
RUBY_CONFIG=ruby$(CUR_RUBYVER) -rrbconfig -e 'print RbConfig::CONFIG[ARGV[0]]'
SETUP_FILE=install.rb
SETUP_OPTS=\
	--site-ruby="`$(RUBY_CONFIG) vendorlibdir`" \
	--site-ruby-common="`$(RUBY_CONFIG) vendorlibdir`" \
	--so-dir="`$(RUBY_CONFIG) vendorarchdir`"

%:
	dh $@

override_dh_auto_clean:
	rm -rf build

override_dh_auto_configure:
	mkdir -p build
	cp -a MANIFEST ext install.rb lib build

override_dh_auto_install: install-1.8

install-1.8: CUR_RUBYVER = 1.8
install-1.8: install-common

install-common:
	cd build && \
		ruby$(CUR_RUBYVER) $(SETUP_FILE) config $(SETUP_OPTS)
	cd build && \
		ruby$(CUR_RUBYVER) -Ku $(SETUP_FILE) setup
	cd build && \
		ruby$(CUR_RUBYVER) $(SETUP_FILE) install --prefix="$(PKGDIR)"

override_dh_installexamples:
	dh_installexamples
	find $(PKGDIR)/usr/share -type f -exec chmod 644 {} \;

.PHONY: install-1.8 install-1.9 install-common
